Gentoo Archives: gentoo-alt

From: Fabian Groffen <grobian@g.o>
To: gentoo-alt@l.g.o
Subject: Re: [gentoo-alt] gimps gettext dependency
Date: Mon, 26 May 2008 09:40:35
Message-Id: 20080526094033.GB947@gentoo.org
In Reply to: [gentoo-alt] gimps gettext dependency by Markus Duft
On 26-05-2008 11:34:20 +0200, Markus Duft wrote:
> Hi! > > Gimp 2.4.5 has a dependency to gettext-0.17, which prevents it from building, since 0.17 is still masked globally. I tried > downgrading the dependency to 0.16, which worked perfectly. Now the question is: should we do something here, or just wait? If yes, > create an upstream bug for the ebuild, or should we correct it locally in the prefix tree, since it's a prefix related issue > (gettext 0.17 is masked only here...)?
Find the person who maintains it on IRC or something, and ask why the 0.17 dep is there, and if 0.16 is ok too. Otherwise, fix the bug that keeps 0.17 masked in Prefix. -- Fabian Groffen Gentoo on a different level -- gentoo-alt@l.g.o mailing list

Replies

Subject Author
RE: [gentoo-alt] gimps gettext dependency Markus Duft <mduft@g.o>